import styled from "styled-components";


const UserInfoBlockStyled = styled.div`
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 20px;
  flex-direction: column;
  min-width: 100px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
  cursor: pointer;
`


const UserInfoBlock = ({count, description}) => {
    return (
        <UserInfoBlockStyled>
            <p>{count ? count : 0}</p>
            <p>{description}</p>
        </UserInfoBlockStyled>)
}
export default UserInfoBlock;