import AvaLoginBlock from "./AvaLoginBlock";
import styled from "styled-components";

const UserListWrapper = styled.div`
  display: flex;
  flex-direction: column;
  overflow: auto;
  width: 100%;
`
const EveryUserWrapper = styled.div`
  margin: 20px 0 0 30px;
`

function UserList({users, closeModal}) {

    return (
        <>
            <UserListWrapper>
                {users && users.map((user, i) => <EveryUserWrapper key={i}>
                    <AvaLoginBlock user={user}
                                   closeModal={closeModal}
                    />
                </EveryUserWrapper>)}
            </UserListWrapper>
        </>
    )
}

export default UserList;

