import styled from "styled-components";

export const HeaderButtons = styled.button`
  width: 80px;
  height: 35px;
  border: none;
  margin-bottom: 5px;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  cursor: pointer;
`
export const EditPostButton = styled.button`
  margin-top: 30px;
  width: 100px;
  height: 30px;
  border: none;
  margin-bottom: 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  cursor: pointer;
`
export const SpaceBetweenWrapper = styled.div`
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px 0 0;
`
export const SendButton = styled.button`
  width: 100px;
  height: 36px;
  border: none;
  margin-left: 15px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  cursor: pointer;
`
export const StyledButton = styled.button`
  width: 100%;
  height: 30px;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  cursor: pointer;
`
export const Logotip = styled.p`
  font-size: 30px;
  margin: 0;
  color: grey;
`
export const Title = styled.div`
  font-weight: 700;
`