export const jwtDecode = (token) => {
    try {
        const user = JSON.parse(atob(token.split(".")[1]));
        return user;
    } catch (e) {}
};

export const uploadFile = (file) => {
    const myForm = new FormData()
    myForm.append('photo', file)
    return fetch('/upload', {
        method: 'POST',
        headers: localStorage.authToken
            ? { Authorization: 'Bearer ' + localStorage.authToken }
            : {},
        body: myForm,
    }).then((result) => result.json())
}

export const applyDrag = (arr, dragResult) => {
    const { removedIndex, addedIndex, payload } = dragResult;
    if (removedIndex === null && addedIndex === null) return arr;

    const result = [...arr];
    let itemToAdd = payload;

    if (removedIndex !== null) {
        itemToAdd = result.splice(removedIndex, 1)[0];
    }

    if (addedIndex !== null) {
        result.splice(addedIndex, 0, itemToAdd);
    }

    return result;
};